<template>
  <div>
    <h1>{{ msg }}</h1>
    <input v-model="Username" placeholder="Username">
    <input v-model="password" placeholder="Password">
    <button type="button" v-on:click="login()">Login</button>
  </div>
</template>

<script>
export default {
  name: 'User',
  data () {
    return {
      msg: 'User'
    }
  }
}
</script>

<style scoped>
  h1 {
    font-weight: normal;
    font-size: 300%;
    margin-top: 60px;
  }
  button {
    display: inline-block;
    border-radius: 10%;
    text-align: center;
  }
</style>
